{
 "actions": [],
 "creation": "2026-02-24 00:00:00.000000",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "iban",
  "account_label",
  "currency",
  "bank_account",
  "gl_account"
 ],
 "fields": [
  {
   "fieldname": "iban",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "IBAN",
   "options": "Kapital Bank Account",
   "reqd": 1
  },
  {
   "fieldname": "account_label",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Account Label"
  },
  {
   "fieldname": "currency",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Currency",
   "options": "Currency"
  },
  {
   "fieldname": "bank_account",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Bank Account",
   "options": "Bank Account"
  },
  {
   "fieldname": "gl_account",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "GL Account",
   "options": "Account"
  }
 ],
 "index_web_pages_for_search": 1,
 "allow_bulk_edit": 1,
 "editable_grid": 1,
 "istable": 1,
 "links": [],
 "modified": "2026-02-24 00:00:00.000000",
 "modified_by": "Administrator",
 "module": "Kapital Bank",
 "name": "Kapital Bank Account Mapping",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}
